# Clase 9 - Mision, Vision, Cultura org

## Que es la mision?
Describe la razon de ser de una org.

- Que hacemos?
- Para quien lo hacemos?
- Que valor generamos?

## Que es la vision
Consiste de la proyeccion deseada a un futuro

> Donde queremos estar en 5 años?

## Cultura Organizacional
> Core Values

Conjunto de valores, creencias y estilos que definen como trabaja una organizacion

- Valores centrales.
- Normas y formas de relacion.
-estilo de liderazgo.
